Subject: [lojban] Re: Why we should cancel the vote or all vote NO

From: "Lionel Vidal" <[email-masked]>
Date: Tue, 3 Dec 2002 09:47:21 +0100

John Cowan:
> I take it that the humor consists in the notion that *all* arguments
> and counter-arguments can be raised any time before the coming of the
> Coqcigrues, if not the Apocalypse.

Sorry for this off-topic and highly frivolous (sic) question, but what 
is/are Coqcigrues (the word shape caught my eyes and I have no clue
on how to pronounce it).

-- Lionel